Subject: Re: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018
From: Ashwinee Latchayya <[email-masked]>
To: "Caique Gusmao A. Canario" <[email-masked]>
Date: Thu, 28 Jun 2018 14:55:56 +0530 (IST)

YAY ! 
OKie 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 28 June, 2018 13:30:48 
Subject: Re: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018 

Ash, this case is closed already, the buyer was refunded 

:) 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Caique Gusmao A. Canario" <[email-masked]> 
Sent: Thursday, 28 June, 2018 10:07:12 
Subject: Re: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018 

Hi Caique, 

I studied this case again and I guess this will be the buyer's fault as he was the one who provided incomplete address. 

Yes, I agree that perhaps the courier company could have made an effort to search for the place (hotel). 

Yet, it's the buyer's fault here. 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 25 June, 2018 15:44:07 
Subject: Re: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018 

Hi, 

Any update? 

Regards, 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 19:08:27 
Subject: Re: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018 

Hi, 

Any update? 

Regards, 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 21 June, 2018 18:42:38 
Subject: TID 16730143 ; Fan Seller ; Time to event: 1 day(s), 1 hours ago ; Event name: Portugal vs Morocco - Football World Cup 2018 

Hi, 

Ash, this case was closed as buyer fault, but it was not propelly investigated by the shipment team. In the end UPS accuse that the apartment number is either missing or incorrect and return the tix to the sender. We received in Limerick but did not sent back to buyer due time to event (1 day). Now the buyer will not be refunded because it says mistake on the address - Buyer fault. 

However, I gave a look into this case and easily we can see that the buyer was correct. 

- First the seller tried to create the shiping label and it failed under the code: Code: 121210, Description: The selected service is not available from the origin to the destination. 
Which is not buyer fault, this code basicaly says that UPS could not deliver from sender to receiver. 

- Then we start saying to the buyer that his address was incorrect (not true) and he should provide other. Buyer did not provide, we took the address from the travel details and we ask to him to confirm it, but he did not confirm, we just sent the address to the seller and the seller shipped. But the buyer set, on the travel details, the Departure Date to 09/06/2018 and the seller shipped the tix via UPS (TN: 1ZX0565R0409752037) on 02/06/2018 as adivised by agent Anthony.Barbosa. 

Travel Address: 

HOTEL ASKANIA , 
Rostislavova 19, 
Prague 04. 
Praga, 140 00 
República Checa 

- After the seller sent the tix, UPS kept the tix in the warehouse saying The company or receiver name is incorrect but the name of the Hotel and buyer are correct, then returned the tix to the sender under the reason: The apartment number is either missing or incorrect. This may delay delivery. We're attempting to update the address. / The package will be returned to the sender. 

This reason does not make sense as the address is of a Hotel and as a hotel UPS does not need apartment number to deliver. I also checked on google and the address is the same, the only difference is the "199": 

HOTEL ASKANIA 
Rostislavova 199 /19, 
Praha 4 
Praga, 140 00 
República Checa 

However it also cannot be the reason to do not deliver, because I checked and there is only one street called Rostislavova in Praga, and it is super short, the street has only 280m. And at this street this is the only one Hotel Askania which exists. And I would like to highight that the remark on UPS was not about the number of the address, but about the apartment number specifically. I also checked a picture on google and this Hotel has the lettering with the name in front of it. 
Clearly the buyer has no fault in this case. Could you please flag this case to refund buyer? 

Regards, 
Caique